Subject: Re: [bug#32303] [PATCH] gnu: Patch duplicity with --ignore-mdc-error.

From: Leo Famulari <[email-masked]>
Date: Wed, 22 Aug 2018 17:05:23 -0400

On Sun, Aug 19, 2018 at 08:46:43PM +0100, Christopher Baines wrote:
> Thanks for looking in to this Leo :)

A few days ago, I sent an email to <[email-masked]>
requesting clarification on how this affects Duplicity. I think my
message is still waiting for moderation but hopefully it goes through.